/*-----Text alignment Cybersource Buttons -----*/
.PledgeNavigationTextNextCybs {
    left: 150px;
    position: absolute;
    top: 5px;
}

.PledgeNavigationTextPreviousCybs {
    left: 150px;
    position: absolute;
    top: 35px;
}


.PledgeNavigationTextCancelCybs {
    left: 150px;
    position: absolute;
    top: 65px;
}

.givegold a {
	background-image:url("/epledge/Style/LU2013/buttonHover_01.png");
	background-position:top center;
	background-repeat:no-repeat;
        background-color:transparent;
        height:48px;	
        display:block;
        margin:4px 0px;
}
.TableFormDetails .emphasis
{ 
color: #0b1980; 
font-size: 12pt;
font-weight: bold;
}
.TableFormDetails .italic
{ 
font-style: italic;
}

.DIV-Note 
{
            clear: initial;
}
